CRMchat APIBeta
Telegram APIMessages

messages.reportMusicListen

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.reportMusicListen

Report the listening duration of a music track (audio document without the voice flag), see here » for more info on the full flow.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Report the listening duration of a music track (audio document without the voice flag), see here » for more info on the full flow.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.reportMusicListen" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": {        "_": "inputDocumentEmpty"      },      "listenedDuration": 0    }  }'
{  "result": true}